Manifest-Version: 1.0
Require-Bundle: org.eclipse.uml2.uml;bundle-version="5.5.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotics.ros2.library.extra;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.ros2.library.extra
